Affected packages

Packages affected by hdf5 upgrade from 1.8.12-12.el7 to 1.8.12-13.el7 (in EPEL 7)
Package Current state Build Distance Build time
octave build 2 2 months ago
avogadro2 build 2 2 months ago
python-astropy build 2 2 months ago
mathgl build 2 2 months ago
octave-netcdf build 3 2 months ago
octave-io build 3 2 months ago
octave-general build 3 2 months ago
octave-image build 3 2 months ago
octave-signal build 3 2 months ago

Disclaimer

This page shows packages in EPEL 7 which buildability was possibly affected by hdf5 upgrade from 1.8.12-12.el7 to 1.8.12-13.el7.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.